// Used by WXTide32.rc

#define STATIC             -1
#define ID_TEXT              100

#define ID_CLOCK             101
#define ID_HAIRY             102
#define ID_GRAPH             103
#define ID_LOCATION          104
#define ID_FLAGS             105
#define ID_CALENDAR          106
#define ID_TIDES             107
#define ID_LOAD              108
#define ID_SAVE              109
#define ID_SAVE_AS           110
#define ID_CUSTOM            111
#define ID_PRINT             112
#define ID_PRINT_GRAPH       113
#define ID_EXIT              114
#define ID_INCREMENT         115
#define ID_TRAY_CLICK        116
#define ID_SHOW_HIDE         117
#define ID_CHANGE_WINDOW     118
#define ID_CHANGE_WINDOW_END 119
#define ID_ICON_STYLE0       120
#define ID_ICON_STYLE1       121
#define ID_ICON_STYLE2       122
#define ID_ICON_STYLE3       123
#define ID_PREFS             124
#define ID_NOW               125
#define ID_GOTO              126
#define ID_GONOW             127

#define ID_HELP              130
#define ID_WEB               131
#define ID_EMAIL             132
#define ID_ABOUT             133
#define ID_OVERVIEW          134
#define ID_HELP_FAQ          135
#define ID_BELLS             136

#define IDC_BG              1000
#define IDC_FGTEXT          1001
#define IDC_FGRISE          1002
#define IDC_FGFALL          1003
#define IDC_FGMARK          1004
#define IDC_FGMIDDLE        1005
#define IDC_FGMLLW          1006
#define IDC_FGTDOT          1007
#define IDC_FGCDOT          1008
#define IDC_BGDAY           1009
#define IDC_BGNITE          1010
#define IDC_GRAF_FONT       1011
#define IDC_TEXT_FONT       1012

#define IDG_CONVFM          1100
#define IDG_FEET            1101
#define IDG_METERS          1102
#define IDG_AUTOKT          1103
#define IDG_LOCALTZ         1104
#define IDG_UTC             1105
#define IDG_REMTZ           1106
#define IDG_FIXEDTZ         1107
#define IDG_TZNAME          1108
#define IDG_CUES            1109
#define IDG_CUESH           1110
#define IDG_CUESF           1111
#define IDG_ONESCN          1112
#define IDG_ONESCM          1113
#define IDG_ONESCX          1114
#define IDG_ICON            1115
#define IDG_ICONM           1116
#define IDG_ICONA           1117
#define IDG_UPDATE          1118
#define IDG_ONLY1           1119
#define IDG_MAX_MRU         1120
#define IDG_SUBP            1121
#define IDG_YMD             1122
#define IDG_MDY             1123

#define IDF_NAME            1149
#define IDF_HINC            1150
#define IDF_TINC            1151
#define IDF_CALIB           1152
#define IDF_NOW             1153
#define IDF_24              1154
#define IDF_MIDDLE          1155
#define IDF_MLLW            1156
#define IDF_TOPLINES        1157
#define IDF_MARK            1158
#define IDF_MARKLEV         1159
#define IDF_AMPL            1160
#define IDF_THIN            1161
#define IDF_SKINNY          1162
#define IDF_STRETCH         1163
#define IDF_MOON            1164
#define IDF_NOFILL          1165
#define IDF_SCROLL          1167
#define IDF_FULL            1168
#define IDF_DEPTHLINES      1169
#define IDF_SHOWTICS        1170
#define IDF_STAGGER         1171
#define IDF_STAGGERFLOAT    1172
#define IDF_ONEDATE         1173
#define IDF_CAPTION         1174
#define IDF_WEEK            1175

#define IDL_LOCATION_INFO   1200
#define IDL_FLAG_REFERENCE  1201
#define IDL_FLAG_SUBSTATION 1202
#define IDL_FLAG_CURRENT    1203
#define IDL_FLAG_LEVELS     1204
#define IDL_FLAG_REGION     1205
#define IDL_FLAG_COUNTRY    1206
#define IDL_FLAG_STATE      1207
#define IDL_REGION          1208
#define IDL_COUNTRY         1209
#define IDL_STATE           1210
#define IDL_STATION         1211
#define IDL_NOSORT          1213
#define IDL_ALPHABET        1214
#define IDL_NEAREST         1215
#define IDL_LON             1216
#define IDL_LAT             1217
#define IDL_LISTED          1218
#define IDL_FLAG_MAP        1219
#define IDL_FLAG_USER       1220
#define IDL_FLAG_TCDONLY    1221

#define IDM_MAP_CHANGE      1300
#define IDM_MAP_LBDOWN      1301
#define IDM_MAP_LBDBLCLK    1302
#define IDM_MAP_PAINT_DOT   1303
#define IDM_MAP_ASK_NEAR    1304
#define IDM_MAP_HAVE_NEAR   1305

#define IDS_REFERENCE       1400
#define IDS_NAME            1401
#define IDS_USEREF          1402
#define IDS_USER            1403
#define IDS_TZNAME          1404
#define IDS_HT_TIME         1405
#define IDS_HT_MULT         1406
#define IDS_HT_LEVEL        1407
#define IDS_LT_TIME         1408
#define IDS_LT_MULT         1409
#define IDS_LT_LEVEL        1410
#define IDS_OFF_TEXT        1411
#define IDS_MAX_TEXT        1412
#define IDS_MIN_TEXT        1413
#define IDS_LAT             1414
#define IDS_LON             1415
#define IDS_REGION          1416
#define IDS_COUNTRY         1417
#define IDS_STATE           1418
//#define IDS_FUNCTION        1419
#define IDS_UPDATE          1420
#define IDS_REMOVE          1421
#define IDS_DISPLAY         1422
#define IDS_CONFIG          1423

#define ID_MRU0             1500
#define ID_MRU1             1501
#define ID_MRU2             1502
#define ID_MRU3             1503
#define ID_MRU4             1504
#define ID_MRU5             1505
#define ID_MRU6             1506
#define ID_MRU7             1507
#define ID_MRU8             1508
#define ID_MRU9             1509
#define ID_MAX_MRU          1510

#define XID_CALENDAR        2001

#define IDT_DAILY           2002
#define IDT_CALENDAR        2003
#define IDT_INCREMENT       2004
#define IDT_SUNMOON         2005
#define IDT_MINUTES         2006
#define IDT_DAYS            2007
#define IDT_MONTHS          2008
#define IDT_DATE            2009

